.application-container-list ul li {
    width:100% !important;
}
.application-container-list dt span {
    display: inline-block;
    width: 125px !important;
}
/*@media only screen and (min-width: 64em) {
  .large-12 {
    width: 100%;
  }
}

@media only screen and (min-width: 64em) {
  .listing .listing__title {
    margin-top: 0;
  }
}

@media only screen and (min-width: 64em) {
  .large-12 {
    width: 100%;
  }
}

.application-search-results-container {
  float: left;
  border-top: 1px solid #CCC;
  border-bottom: 0 !important;
  width: 100%;
  margin: 0px 0px 40px 0px;
}

.application-search-results-container .listing ul {
  clear: left;
  float: left;
  padding-left: 0;
  list-style: none;
  width: 100%;
}

.application-search-results-container .listing ul .row {
  margin: 0 auto;
  max-width: 66.875rem;
  width: 100%;
}

.application-search-results-container .listing ul .row h2,
.application-search-results-container .listing ul .row p {
  margin-bottom: .78125rem;
  margin-top: 0;
}

.application-search-results-container .listing ul .row .listing__item p {
  font-size: 1rem;
  font-weight: normal;
}

.application-search-results-container .listing ul .row .listing__item a,
.application-search-results-container .listing ul .row .listing__item a:visited {
  color: #8d2f88;
  font-weight: 600;
  transition: all 300ms ease;
}

.application-search-results-container .listing ul .row .listing__item .listing__title {
  font-size: 1.125rem;
  font-weight: 600;
  display: block;
  margin-bottom: .625rem;
}

.application-search-results-container .listing ul .row .listing__divider hr {
  margin: 2.5rem 0 0;
  clear: both;
}

.application-search-results-container .listing ul .row .row {
  margin: 0 -1.40625rem;
  max-width: none;
  width: auto;
}

.application-search-results-container .listing ul .row .column {
  position: relative;
  padding-left: 0;
  padding-right: 1.40625rem;
  width: 100%;
  float: left;
}
    *//*
@media only screen and (max-width: 40.0525em) {
  .btn,
  .user-primary-button,
  .user-secondary-button {
    padding: .625rem 1.25rem;
  }
}

.fieldset_Find_your_councillor .fieldsetContents .field #status-inputSearchTerm p {
  margin: 12px 0px 0px 0px !important;
}

.fieldset_Find_your_councillor .fieldsetContents .field input.inputSearchTerm {
  border-width: 1px 0 1px 1px !important;
  border-style: solid !important;
  border-color: #808080 !important;
  margin: 10px 0 10px 0 !important;
  display: inline-block !important;
  float: left;
  height: 2.3125rem;
  width: 92%;
  min-width: 140px;
}

.fieldset_Find_your_councillor .fieldsetContents .field .search-button {
  display: inline-block;
  width: 2.1875rem;
  height: 2.3125rem;
  background-image: url("/global-assets/images/search/search-grey.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ffffff !important;
  background-size: 17px 17px;
  text-indent: -9999px;
  cursor: pointer;
  transition: opacity 0.2s;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: #808080 !important;
  margin: 10px 0 10px 0;
  padding: 6px;
}

.fieldset_Find_your_councillor .fieldsetContents .field .search-button-active {
  background-image: url("/global-assets-new/images/loading_spinner.gif") !important;
  background-size: 25px 25px !important;
}

.fieldset_Find_your_councillor .fieldsetContents .field #menAddressSelect {
  width: 98%;
  min-width: 166px;
}

.fieldset_Find_your_councillor .fieldsetContents .loadingClass {
  margin: 4px 0 42px 0px !important;
}

@media only screen and (max-width: 40.0525em) {
  .fieldset_Find_your_councillor .search-button {
    height: 3.4375rem;
    width: 3.4375rem;
  }
}

@media only screen and (max-width: 40.0525em) {
  .fieldset_Find_your_councillor input.inputSearchTerm {
    width: 40% !important;
  }
}

@media only screen and (max-width: 40.0525em) {
  .fieldset_Find_your_councillor #menAddressSelect {
    width: 99% !important;
  }
}

.fieldset_Find_your_councillor .search-button:hover {
  *//*opacity: 0.6;*/
/* background-image: url("/global-assets/images/search/search-purple.svg") !important;
}

.fieldset_Find_your_councillor .btn,
.fieldset_Find_your_councillor .user-primary-button,
.fieldset_Find_your_councillor .user-secondary-button {
  display: inline-block;
  min-width: 15.625rem;
  padding: .625rem 3.125rem;
  margin: .625rem 0;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  border: 0;
  border-radius: .125rem;
  transition: all 300ms ease;
  cursor: pointer;
}

.fieldset_Find_your_councillor .btn + .btn,
.fieldset_Find_your_councillor .user-primary-button + .btn,
.fieldset_Find_your_councillor .user-secondary-button + .btn,
.fieldset_Find_your_councillor .btn + .user-primary-button,
.fieldset_Find_your_councillor .user-primary-button + .user-primary-button,
.fieldset_Find_your_councillor .user-secondary-button + .user-primary-button,
.fieldset_Find_your_councillor .btn + .user-secondary-button,
.fieldset_Find_your_councillor .user-primary-button + .user-secondary-button,
.fieldset_Find_your_councillor .user-secondary-button + .user-secondary-button {
  margin-left: 1.25rem;
}

.fieldset_Find_your_councillor .btn .icon,
.fieldset_Find_your_councillor .user-primary-button .icon,
.fieldset_Find_your_councillor .user-secondary-button .icon {
  position: relative;
  left: .5rem;
  display: inline-block;
  width: .5rem;
  height: .8125rem;
  vertical-align: middle;
  transition: all 300ms ease;
}

.fieldset_Find_your_councillor .btn.btn--primary,
.fieldset_Find_your_councillor .user-primary-button,
.fieldset_Find_your_councillor .btn--primary.user-secondary-button {
  color: #fff !important;
  background-color: #8d2f88 !important;
  margin: 10px 10px 10px 0;
}

.fieldset_Find_your_councillor .btn.btn--primary:focus,
.fieldset_Find_your_councillor .user-primary-button:focus,
.fieldset_Find_your_councillor .btn--primary.user-secondary-button:focus,
.fieldset_Find_your_councillor .btn.btn--primary:hover,
.fieldset_Find_your_councillor .user-primary-button:hover,
.fieldset_Find_your_councillor .btn--primary.user-secondary-button:hover {
  color: #fff !important;
  background-color: #8d2f88 !important;
}

.fieldset_Find_your_councillor .btn.btn--primary:focus .icon,
.fieldset_Find_your_councillor .user-primary-button:focus .icon,
.fieldset_Find_your_councillor .btn--primary.user-secondary-button:focus .icon,
.fieldset_Find_your_councillor .user-secondary-button.user-primary-button:focus .icon,
.fieldset_Find_your_councillor .btn.btn--primary:hover .icon,
.fieldset_Find_your_councillor .user-primary-button:hover .icon,
.fieldset_Find_your_councillor .btn--primary.user-secondary-button:hover .icon,
.fieldset_Find_your_councillor .user-secondary-button.user-primary-button:hover .icon {
  left: .75rem;
}

.fieldset_Find_your_councillor .btn.btn--primary:active,
.fieldset_Find_your_councillor .user-primary-button:active,
.fieldset_Find_your_councillor .btn--primary.user-secondary-button:active {
  background-color: #8d2f88 !important;
}

.fieldset_Find_your_councillor .btn.btn--secondary,
.fieldset_Find_your_councillor .btn--secondary.user-primary-button,
.fieldset_Find_your_councillor .user-secondary-button {
  color: #333 !important;
  background-color: #ccc !important;
}

.fieldset_Find_your_councillor .btn.btn--secondary:hover,
.fieldset_Find_your_councillor .btn--secondary.user-primary-button:hover,
.fieldset_Find_your_councillor .user-secondary-button:hover {
  color: #333 !important;
  background-color: #F4F4F4 !important;
}

.fieldset_Find_your_councillor .btn.btn--secondary:hover .icon,
.fieldset_Find_your_councillor .btn--secondary.user-primary-button:hover .icon,
.fieldset_Find_your_councillor .user-primary-button.user-secondary-button:hover .icon,
.fieldset_Find_your_councillor .user-secondary-button:hover .icon {
  left: .75rem;
}

.fieldset_Find_your_councillor .btn.btn--secondary:active,
.fieldset_Find_your_councillor .btn--secondary.user-primary-button:active,
.fieldset_Find_your_councillor .user-secondary-button:active {
  background-color: #999 !important;
}

.content section a {
  color: #8d2f88;
  font-weight: 600;
  transition: all 300ms ease;
}

.no-svg .nav__item > a span .icon-chevron-right-white {
  height: 14px;
}
*/

#mapButtonPanel,
#wallButtonPanel {
    clear: left;
}
#tabOptions {
    width: 99%;
    float: left;
    margin-bottom: 1.5em;
    padding-top: 0;
    padding-left: 0;
    font-size: 12px;
    font-weight: normal;
    list-style: none;
    background-color: #ffffff;
    border-bottom: 1px solid #ddd;
    margin: 0 0 1.5em 0;
    height: 41px;
}

    #tabOptions:after {
        clear: both;
    }

    #tabOptions > li {
        position: relative;
        display: block;
        text-align: center;
        float: left;
        margin-bottom: -7px;
        cursor: pointer;
        width: auto;
        margin-left: 12px;
    }

        #tabOptions > li > span {
            position: relative;
            display: block;
            padding: 10px 15px;
            color: #5d2759;
            text-decoration: none;
            font-weight: bolder;
            font-size: larger;
        }

        #tabOptions > li > span {
            margin-right: 2px;
            line-height: 1.42857143;
            border: 1px solid transparent;
            border-radius: 4px 4px 0 0;
        }

        #tabOptions > li.active > span,
        #tabOptions > li.active > span:focus,
        #tabOptions > li.active > span:hover {
            color: #555;
            cursor: default;
            background-color: #fff;
            border: 1px solid #ddd;
            border-bottom-color: transparent;
        }

        #tabOptions > li > span:focus,
        #tabOptions > li > span:hover {
            color: #555;
            cursor: pointer;
            background-color: #cccccc;
            border: 1px solid #ddd;
            border-bottom-color: transparent;
        }